Browse code

pma update

Hanno authored on22/09/2019 18:55:13
Showing1 changed files
... ...
@@ -1,15 +1,15 @@
1 1
 [phpMyAdmin-veryold]
2 2
 url=https://www.phpmyadmin.net/
3
-safe=4.9.0
4
-vuln=CVE-2019-12616
3
+safe=4.9.1
4
+vuln=CVE-2019-12922
5 5
 file=Config.class.php
6 6
 variable=PMA_VERSION
7 7
 subdir=1
8 8
 
9 9
 [phpMyAdmin-old]
10 10
 url=https://www.phpmyadmin.net/
11
-safe=4.9.0
12
-vuln=CVE-2019-12616
11
+safe=4.9.1
12
+vuln=CVE-2019-12922
13 13
 file=Config.php
14 14
 variable=PMA_VERSION
15 15
 subdir=1
... ...
@@ -17,8 +17,8 @@ extra_match=namespace PMA\libraries;
17 17
 
18 18
 [phpMyAdmin]
19 19
 url=https://www.phpmyadmin.net/
20
-safe=4.9.0
21
-vuln=CVE-2019-12616
20
+safe=4.9.1
21
+vuln=CVE-2019-12922
22 22
 file=Config.php
23 23
 variable=PMA_VERSION
24 24
 subdir=2